Subject: Proposed Topock Separator - September 11/12
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 Aug 2000 02:54:00 -0700 (PDT)

I will be holding a conference call today at 11:00 AM (Central time) for the 
purpose of relating some information I have received from Rod Boshcee of 
PG&E.  The conference number is 1-800-991-9019, passcode 6000796.  Rod left a 
very friendly detailed message on my voice mail yesterday afternoon related 
to the upcoming proposed shutdown and testing of the separators at Topock 
(which they previously agreed would be done around September 11 or 12.  He 
asked on the voice mail that I give him a call back and let him know what our 
decision is as soon as possible.

The following will attempt to summarize his voice mail message and will be 
the subject of our call today:
Rod stated that when we were together at Flagstaff in July we had decided to 
again take the system down and sample the separators around September 11 and 
12.
He said PG&E has continued to monitor their unit and have found nothing new 
since the June 29 test.
Rod also said that they have gotten consistent numbers downstream since June 
29 and everything seems stabilized.
He said that PG&E is "happy" with the operation of the separators and they 
seem to be doing the job that TW had said they would do.
Rod said that PG&E would go along with TW's thoughts on it, but they were 
wondering if it was really necessary to take the system down in mid-September 
or not since things were looking good?  He said they could go either way on 
it.
Rod closed by saying that they still had some concern about the sterility of 
the 1800' of pipe that connects TW's Meter Run with PG&E's Topock Compressor 
Station.  However, it seemed to be OK for now and they would have no other 
thoughts on it as long as the numbers stay consistently low on their side.
He asked that we let him know what we want to do as soon as possible so 
scheduling will not be a problem.

I would propose that we discuss this matter and then we can call him back and 
furnish our recommendation.  The cooperative tone of his call is something we 
want to continue to build upon and I do want us to be promptly responsive in 
that regard.  Thanks, John